Bug 188211 - gnome screensaver activates inappropriately
gnome screensaver activates inappropriately
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: gnome-screensaver (Show other bugs)
5
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-04-06 19:41 EDT by Need Real Name
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-20 15:15:51 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2006-04-06 19:41:07 EDT
Description of problem:

gnome-screensaver activates when tvtime is active
gnome-screensaver activates when there has been recent keyboard activity

Version-Release number of selected component (if applicable):

gnome-screensaver 2.14.0

How reproducible:

Always

Steps to Reproduce:
1. Park the mouse somewhere while performing keyboard activity.
2. Wait for the screen to lock
3.
  
Actual results:

The screen saver activates

Expected results:

The screen saver should not activate.

Additional info:

Xscreensaver got both of these use cases correct.
Comment 1 Ray Strode [halfline] 2006-04-06 22:02:10 EDT
If you try the latest updates does it still activate when there is recent
keyboard activity?
Comment 2 Need Real Name 2006-04-07 06:47:58 EDT
Yes, gnome-screensaver still activates in the presence of keyboard activity.
Comment 3 Ray Strode [halfline] 2007-08-20 15:15:51 EDT
should be good now, reopen if you're still seeing the problem.

Note You need to log in before you can comment on or make changes to this bug.